<wo:Wrapper selectedTabId = "enseignantsstatutaires" selectedItemId = "$selectedItemId">
  <div id = "contenu">
    <fieldset style = "height:87%">
      <div class = "container">
        <wo:form class = "left">
        	<wo:condition condition = "$session.pagePrecedente"><wo:CktlSubmitButton type = "previous" action = "$session.pagePrecedente" text = "Retour" /></wo:condition>
        </wo:form>
        <!-- Titre -->
        <h2><wo:string value = "Fiche de vœux" /></h2>
        <div class = "row">
          <div class = "span12">
            <table style = "width: 100%;">
              <tr>
              	<td rowspan = "2" class = "center" style="vertical-align : top;"><h3 style="margin : 0px;">Profil</h3></td>
              	<td rowspan = "2" >&nbsp;</td>
                <td class = "left" style = "width : 5%; white-space : nowrap;">Nom / Pr&eacute;nom&nbsp;:</td>
                <td class = "left bigger">
                  <wo:string value = "$editedObject.toIndividu.nomAffichage.toUpperCase" />
                  <wo:string value = "$editedObject.toIndividu.prenomAffichage" />
                </td>
                <td class = "left" style = "width : 5%;">Corps/Contrat&nbsp;:&nbsp;</td>
                <td class = "left"><wo:string value = "$libelleCorps" /></td>
              </tr>
              <tr>
                <td class = "left">Composante&nbsp;:</td>
                <td class = "left"><wo:string value = "$codeComposante" /></td>
                <td class = "left">Statut&nbsp;:</td>
                <td class = "left"><wo:string value = "$statut" /></td>
              </tr>
              <wo:if condition = "$codeDepartementEnseignement">
	              <tr>
	              	<td colspan = "2" class = "bigger">&nbsp;</td>
	                <td class = "left">D&eacute;partement&nbsp;:</td>
	                <td class = "left"><wo:string value = "$codeDepartementEnseignement" /></td>
	              </tr>
	          </wo:if>
            </table>
          </div>
        </div>
        <hr>
        <div class = "row">
          <div class = "span4">
          	<wo:AjaxUpdateContainer id = "ficheDeVoeux">
            <h3>Service en heures &eacute;quivalent TD</h3>(calcul <wo:string value = "$methodeCalcul" />)
            <table style = "width: 100%;">
              <tr>
                <td class = "left">Service statutaire&nbsp;:</td>
                <td class = "right"><wo:CktlNumber value = "$serviceStatutaire" /></td>
              </tr>
              <tr>
                <td class = "left">R&eacute;duction de service&nbsp;:</td>
                <td class = "right"><wo:CktlNumber value = "$totalNbHeuresReductionOppose" /></td>
              </tr>
              <tr>
                <td class = "left">Service d&ucirc;&nbsp;:</td>
                <td class = "right bigger"><span style="border-top: solid 1px black;" ><wo:CktlNumber value = "$serviceDu" /></span></td>
              </tr>
              <tr>
                <td class = "left">Service souhait&eacute;&nbsp;:</td>
                <td class = "right bigger peche-colored-number"><wo:CktlNumber value = "$serviceSouhaite" /></td>
              </tr>
              <tr>
                <td class = "left">Delta :</td>
                <td class = "right bigger peche-colored-number"><wo:CktlNumber value = "$delta" /></td>
              </tr>
            </table>
            </wo:AjaxUpdateContainer>
          </div>
          <div class = "span1"></div>
          <div class = "span4 separateurVerticalLeft separateurVerticalRight">
	        <wo:CktlPecheSyntheseVisaDemande demande = "$demande" libelleTypeCircuitAffiche = "$false" editingContext = "$edc" estFicheVoeux="$true"></wo:CktlPecheSyntheseVisaDemande>
          </div>
          <div class = "span3">
            <h3>Commentaire sur cette fiche</h3>
            <wo:form>
              <div class = "control-group">
                <div class = "controls"><wo:text value = "$ficheVoeux.commentaire" cols = "22"
                	style = "border-color:#BBD2E1; background-color: #F5FFFA" /></div>
              </div>
              <wo:CktlSubmitButton type = "validate" action = "$enregistrerCommentaireFiche" text = "Enregistrer" />
            </wo:form>
            <wo:if condition = "$ficheVoeux.isSuiviPresent" >
            <br>
             <h3>Suivi</h3>
              <div class = "control-group">              
                <div class = "controls">
                 <wo:text disabled="true" value = "$ficheVoeux.suivi" class = "span3" style = "height: 10em; border-color:#BBD2E1; background-color: #F5FFFA" />
                </div>
              </div>
             </wo:if> 
          </div>
        </div>
        <hr />
        <div class = "row">
          <div class = "span12">
            <h3> D&eacute;tail de la fiche de vœux</h3>
            <wo:FicheVoeuxDetailEnseignant ficheVoeux = "$ficheVoeux" boutonsActifs = "$boutonsActifsRepartitionVoeux"/>
          </div>
        </div>
        <hr />
        <wo:conditional condition = "$boutonActif">
          <wo:if condition = "$validationForcee">
            <wo:form>
            	<wo:CktlSubmitButton type = "validate" action = "$validerFiche" text = "Forcer la validation" />
            	<wo:CktlReportingExecButton action = "$imprimerFiche" text = "Imprimer la fiche" reporterProgress = "$generateurPDFCtrl.listener" reporter = "$generateurPDFCtrl.reporter" reportFilename = "$generateurPDFCtrl.reportFilename" resultMimeType = "application/pdf"/>
            </wo:form>
          </wo:if>
          <wo:else>
            <wo:form> <wo:CktlSubmitButton type = "validate" action = "$validerFiche"
            		text = "$session.localizer.application.boutonValiderFiche" />
					<wo:CktlReportingExecButton action = "$imprimerFiche" text = "Imprimer la fiche" reporterProgress = "$generateurPDFCtrl.listener" reporter = "$generateurPDFCtrl.reporter" reportFilename = "$generateurPDFCtrl.reportFilename" resultMimeType = "application/pdf"/>            		 
      		 </wo:form>
          </wo:else>
        </wo:conditional>
        <wo:conditional condition = "$boutonActif" negate = "true">
          <wo:form> <wo:CktlSubmitButton type = "validate" action = "$validerFiche"
          	text = "$session.localizer.application.boutonValiderFiche" disabled = "disabled" />
          	<wo:CktlReportingExecButton action = "$imprimerFiche" text = "Imprimer la fiche" reporterProgress = "$generateurPDFCtrl.listener" reporter = "$generateurPDFCtrl.reporter" reportFilename = "$generateurPDFCtrl.reportFilename" resultMimeType = "application/pdf"/>
       	 </wo:form>
        </wo:conditional>        
      </div>
      <!-- .container -->
    </fieldset>
  </div>
</wo:Wrapper>